<template>
  <el-container>
    <iframe
      :src="iframeUrl"
      width="100%"
      height="840"
      frameborder="0"
      scrolling="auto"
    ></iframe>
  </el-container>
</template>

<script>
export default {
  data() {
    return {
      iframeUrl: "http://localhost:8090/catalog/InfoSystemManageHome",
    };
  },
  methods: {
    changeIframeUrl(url) {
      this.iframeUrl = url;
    },
  },
};
</script>
